/* --- Main Cards --- */
.main-cards .main-cards__container{
    background: #ffffff !important;
}
.main-cards__container {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
    padding:0 85px 0 85px;
	justify-content:center;
}
.main-cards__card {
    display: grid;
    grid-row: span 3;
    grid-template-rows: subgrid;
    align-items: start;
    padding: 18px 32px;
    min-height: 268px;
    background: #FFFFFF;
    /* box-shadow: 4px 14px 40px 0px #09090966; */
    border-radius: 16px;
    text-decoration: none;
    color: inherit;
    box-sizing: border-box;
    transition: box-shadow 0.2s;
    position: relative;
    bottom: 30px;
    border: 1px solid #0909091F;
    width: 406px;
}
.main-cards__card:hover {
    box-shadow: 0 4px 20px rgba(0, 0, 0, 0.12);
}
.main-cards__card-title {
    display: flex;
    align-items: center;
    gap: 24px;
    padding: 10px 0;
    align-self: stretch;
}
.main-cards__card-title h5 {
    color: #090909;
    flex: 1;
}
.main-cards__icon {
    width: 64px;
    height: 64px;
    flex-shrink: 0;
}
.main-cards__card .type-subtitle-2 {
    color: #090909;
    align-self: stretch;
}
.main-cards__chevron {
    display: flex;
    justify-content: flex-end;
    align-items: flex-end;
    align-self: end;
}
.main-cards__chevron-icon {
    width: 24px;
    height: 24px;
    color: #FBC600;
}
/* TABLET: 768px – 1199px */
@media (max-width: 1199px) {
    .main-cards__container {
        /* grid-template-columns: repeat(3, minmax(0, 1fr)); */
        column-gap: 0;
        row-gap: 10px;
        justify-items: center;
    }
    .main-cards__card {
        max-width: 480px;
        width: 100%;
        grid-row: span 3;
        border-radius: 0;
    }
    .main-cards__card:nth-child(3n+1) {
        border-radius: 16px 0 0 16px;
    }
    .main-cards__card:nth-child(3n) {
        border-radius: 0 16px 16px 0;
    }
    .main-cards__icon {
        width: 52px;
        height: 52px;
    }
}
/* MOBILE: < 768px */
@media (max-width: 767px) {
    .main-cards {
        margin-bottom: 30px;
    }
    .main-cards__container {
        grid-template-columns: 1fr;
        row-gap: 10px;
        padding-left: 16px;
        padding-right: 16px;
    }
    .main-cards__card {
        max-width: 100%;
        padding: 20px 24px;
        min-height: auto;
        grid-row: span 3;
        border-radius: 16px !important;
    }
    .main-cards__card-title {
        gap: 16px;
        padding: 8px 0;
    }
    .main-cards__icon {
        width: 48px;
        height: 48px;
    }
}